{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "item.minecraft.music_disc_13": "DISC",
  "item.minecraft.music_disc_cat": "DISC",
  "item.minecraft.music_disc_blocks": "DISC",
  "item.minecraft.music_disc_chirp": "DISC",
  "item.minecraft.music_disc_far": "DISC",
  "item.minecraft.music_disc_mall": "DISC",
  "item.minecraft.music_disc_mellohi": "DISC",
  "item.minecraft.music_disc_stal": "DISC",
  "item.minecraft.music_disc_strad": "DISC",
  "item.minecraft.music_disc_ward": "DISC",
  "item.minecraft.music_disc_11": "DISC",
  "item.minecraft.music_disc_wait": "DISC",
  "item.minecraft.music_disc_pigstep": "DISC",
  "item.minecraft.music_disc_otherside": "DISC",
  "item.minecraft.music_disc_5": "DISC",
  "item.minecraft.disc_fragment_5": "DISC Fragment",
  "item.minecraft.music_disc_relic": "DISC",
  "item.minecraft.music_disc_13.desc": "Chikayo Fukida - KILL A",
  "item.minecraft.music_disc_cat.desc": "Chikayo Fukida - Arrivederci!",
  "item.minecraft.music_disc_blocks.desc": "Chikayo Fukida - Lonely Youth",
  "item.minecraft.music_disc_chirp.desc": "Chikayo Fukida - Heritage for the Future",
  "item.minecraft.music_disc_far.desc": "Chikayo Fukida - Loveable guy",
  "item.minecraft.music_disc_mall.desc": "Chikayo Fukida - Hierophant Green",
  "item.minecraft.music_disc_mellohi.desc": "Chikayo Fukida - New York's JoJo",
  "item.minecraft.music_disc_stal.desc": "Chikayo Fukida - I Want to See the Starlight",
  "item.minecraft.music_disc_strad.desc": "Chikayo Fukida - Kiss of Love and Revenge",
  "item.minecraft.music_disc_ward.desc": "Chikayo Fukida - DIO's World",
  "item.minecraft.music_disc_11.desc": "Chikayo Fukida - Weakling, Weakling!",
  "item.minecraft.music_disc_wait.desc": "Chikayo Fukida - Tusk",
  "item.minecraft.music_disc_pigstep.desc": "Chikayo Fukida - HELL2U",
  "item.minecraft.music_disc_otherside.desc": "Chikayo Fukida - Zeppeli the Eccentric",
  "item.minecraft.music_disc_5.desc": "Chikayo Fukida - His Name is Diavolo",
  "item.minecraft.disc_fragment_5.desc": "Music Disc - His Name is Diavolo",
  "item.minecraft.music_disc_relic.desc": "Various artists - Me Time",
  "pack.source.builtin": "built-in",
  "pack.source.world": "world",
  "pack.source.local": "local",
  "pack.source.server": "server"
}
